Bug 185823 - Suggesting more protocols for making Fedora more Desktop friendly
Suggesting more protocols for making Fedora more Desktop friendly
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2006-03-18 15:37 EST by Kevin Verma
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-03-20 03:59:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Kevin Verma 2006-03-18 15:37:04 EST
I am using bugzilla to suggest some feature enhancements for Fedora on desktop
side and that might involve focus of package maintainers/developers of other
related components too.

Protocols in nautilus like fonts:/// start-here:/// computer:/// had been very
useful and I am primarily suggesting more for e.g. printers:/// connections:///

I have blogged a bit earlier on my personal blog, I hope any of you will be
comfortable to read there, and maintain any feedbacks against this report on
bugzilla or my blog. 

So you might like to review my suggestions at :

Version-Release number of selected component (if applicable):

Other notes:
I might be involved somewhere else, so if you can make a sense of my ideas,
please feel free to well communicate my ideas to other related projects, with
your own enchanced review - thanks
Comment 1 Alexander Larsson 2006-03-20 03:59:30 EST
Using magic gnome-vfs uris to expose important functionallity has long been
frowned upon in the gnome project. Both as a implementation (vfs is often not a
good way to implement it) and as a user interface (exposing non-filesystem
object in the file manager isn't ideal).

Anyway, if you want to have such a discussion it should be upstream.

Note You need to log in before you can comment on or make changes to this bug.